# $dcc.remoteNick Returns the remote nickname associated to the specified DCC
Syntax
    $dcc.remoteNick
    $dcc.remoteNick(<dcc_id>)
Description
Returns the remote nickname associated to the specified DCC. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty sting. See the dcc module documentation for more informations.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007